<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4bB-Nb-ngi.ibShadowedToolTip</key>
	<string>创建单独的切片图层。</string>
	<key>8R2-29-fDd.ibShadowedToolTip</key>
	<string>应用切片预设。</string>
	<key>9O3-lQ-SE7.title</key>
	<string>预设</string>
	<key>Br2-Uo-fag.title</key>
	<string>尺寸</string>
	<key>ZdS-Ym-f8a.title</key>
	<string>格式</string>
	<key>hOs-r5-1M1.title</key>
	<string>前缀/后缀</string>
	<key>iiy-P6-UkD.ibShadowedToolTip</key>
	<string>新增导出选项。</string>
</dict>
</plist>
